Modify

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#14194 closed defect (not_a_bug)

ErrorCode:18005 trying to load OpenWRT on TL MR3040

Reported by: edndc@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: ErrorCode, 18005 Cc:

Description

Got an ErrorCode 18005 - "Upgrade unsuccessfully because the version of the upgraded file was incorrect. Please check the file name" when attempting to install OpenWRT onto a TP-Link MR4030 Version 2.1 with file: openwrt-ar71xx-generic-tl-mr3040-v1-squashfs-factory.bin. This version stated it worked with Version 2.1.

Attempts installing other versions resulted in the same ErrorCode. Was successful in reinstalling the factory firmware from TP-LINK.

Is there something I'm doing wrong? This is my first time flashing a device.

Thanks,
Ed

Attachments (0)

Change History (4)

comment:1 Changed 4 years ago by anonymous

Yes. Firmware is for v1, not v2!

comment:2 Changed 4 years ago by anonymous

Okay. Operator error. I was trying to install V1 on V2 HW.

Now that I've successfully flashed the unit, I'm simply having a problem trying to access OpenWRT on the TL-MR4030 using a Macintosh laptop. Any suggestions?

Ed

comment:3 Changed 4 years ago by blogic

  • Resolution set to not_a_bug
  • Status changed from new to closed

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.